package com.sheep.gamegroup.model.api;

/**
 * created on：2018/8/20 on 19:03
 * created by: Administrator
 * 描述:
 */
public class RedPackageMoney {

    /**
     * 领取红包的钱数
     */
    private float data;

    public float getData() {
        return data;
    }

    public void setData(float data) {
        this.data = data;
    }
}
